#2160 closed defect (fixed)

IMFS pipe support broken

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: fs Version: 4.11
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

The IMFS init does not use the correct handlers for the pipe.

Attachments (1)

rtems-imfs-fifo-controls.diff (516 bytes) - added by Chris Johns on Dec 3, 2013 at 5:13:57 PM.
Use the pipe controls.

Download all attachments as: .zip

Change History (9)

Changed on Dec 3, 2013 at 5:13:57 PM by Chris Johns

Use the pipe controls.

comment:1 Changed on Dec 3, 2013 at 5:14:45 PM by Chris Johns

attachments.ispatch: 01
attachments.mimetype: application/octet-streamtext/plain

comment:2 Changed on Dec 3, 2013 at 5:18:27 PM by Chris Johns

Status: newassigned

comment:3 Changed on Dec 4, 2013 at 7:16:48 AM by Sebastian Huber

Cc: Sebastian Huber added

comment:4 Changed on Dec 10, 2013 at 1:49:36 AM by Chris Johns

Resolution: fixed
Status: assignedclosed

comment:5 Changed on Dec 10, 2013 at 1:50:57 AM by Chris Johns

Resolution: fixed
Status: closedreopened

comment:6 Changed on Dec 11, 2013 at 7:59:10 AM by Sebastian Huber

Resolution: fixed
Status: reopenedclosed

comment:8 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.